import { NgModule } from '@angular/core';
import { LayoutModule } from '@progress/kendo-angular-layout';
import { TypographyModule } from '../typography/typography.module';
import { AvatarComponent } from './avatar.component';
import { CommonModule } from '@angular/common';

@NgModule({
  declarations: [AvatarComponent],
  imports: [LayoutModule, TypographyModule,CommonModule],
  exports: [AvatarComponent]
})
export class AvatarModule { }
