import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { BreadcrumbComponent } from './breadcrumb.component';
import { NavigationModule } from '@progress/kendo-angular-navigation';
import { ButtonsModule } from '@progress/kendo-angular-buttons';
import { DropDownsModule } from '@progress/kendo-angular-dropdowns';
import { InputsModule } from '@progress/kendo-angular-inputs';

@NgModule({
  declarations: [BreadcrumbComponent],
  imports: [
    CommonModule,
    NavigationModule,
    ButtonsModule,
    DropDownsModule,
    InputsModule
  ],
  exports: [BreadcrumbComponent]
})
export class BreadcrumbModule {}
