import { NgModule } from '@angular/core';
import { ButtonsModule } from '@progress/kendo-angular-buttons';
import { TypographyModule } from '../typography/typography.module';
import { IconModule } from '../icon/icon.module';
import { ButtonComponent } from './button.component';
import { CommonModule } from '@angular/common';

@NgModule({
  imports: [ButtonsModule, TypographyModule, IconModule, CommonModule],
  declarations: [ButtonComponent],
  exports: [ButtonComponent],
})
export class ButtonModule {}
