import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { InputsModule } from "@progress/kendo-angular-inputs";
import { CheckboxComponent } from './checkbox.component';
import { ReactiveFormsModule } from '@angular/forms';
import { TypographyModule } from '../typography/typography.module';
@NgModule({
  declarations: [CheckboxComponent],
  imports: [
    CommonModule,
    InputsModule,
    ReactiveFormsModule,
    TypographyModule
  ],
  exports: [CheckboxComponent]
})
export class CheckboxModule { }
