import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { ClipboardComponent } from './clipboard.component';
import { TooltipModule } from "../tooltip/tooltip.module";
import { IconModule } from '../icon/icon.module';
import { TypographyModule } from '../typography/typography.module';


@NgModule({
  declarations: [ClipboardComponent],
  imports: [
    CommonModule,
    TooltipModule,
    IconModule,
    TypographyModule
  ],
  exports: [ClipboardComponent]
})
export class ClipboardModule { }
