import { Component, HostBinding, Input, OnInit } from '@angular/core';

@Component({
  selector: 'lib-container',
  templateUrl: './container.component.html',
  styleUrls: ['./container.component.css']
})
export class ContainerComponent implements OnInit {
  @HostBinding('class') get class() {
    return `${this.c_class} ${this.padding} ${this.margin}`
  }

  @Input() c_class: string = "";
  @Input() padding: string = "pd-small";
  @Input() margin: string = "mr-small";

  constructor() { }

  ngOnInit(): void { }
}
