import { Component, Input, OnInit } from '@angular/core';
import { ThemesService } from '@progress-chef/interact-themes';
@Component({
  selector: 'lib-expansion-panel',
  templateUrl: './expansion-panel.component.html',
  styleUrls: ['./expansion-panel.component.css'],
})
export class ExpansionPanelComponent implements OnInit {
  @Input() title: string = "Title";
  @Input() subtitle: string = "Subtitle2";
  @Input() data: string = "some data";
  @Input() expanded: true | false = true;
  @Input() customHeader: boolean = false;
  @Input() disabled : boolean = false;

  constructor(private themesService:ThemesService) { }

  ngOnInit(): void { }

}
