import { Component, Input, OnInit } from '@angular/core';
import { ThemesService } from '@progress-chef/interact-themes';

@Component({
  selector: 'lib-icon',
  templateUrl: './icon.component.html',
  styleUrls: ['./icon.component.scss'],
})
export class IconComponent implements OnInit {
  @Input() name: string = '';
  @Input() fontSize: number = 16;
  @Input() type!: 'success' | 'error';
  constructor(private themesService:ThemesService) { }

  ngOnInit(): void { }
}
