import { Component, Input, OnInit, ElementRef, Renderer2, ViewChild } from '@angular/core';
import { TypographyType } from '../typography/TypographyType';
import { ThemesService } from '@progress-chef/interact-themes';

@Component({
  selector: 'lib-label',
  templateUrl: './label.component.html',
  styleUrls: ['./label.component.css'],
})
export class LabelComponent implements OnInit {
  @Input() text: string = '';
  @Input() hiddenLabel: string = '';
  @Input() labelFont: TypographyType = 'P_MULISH_14_REGULAR';
  constructor(private elRef: ElementRef, 
              private themesService:ThemesService) { }

  ngOnInit(): void { }
}
