import { Component, Input, OnInit } from '@angular/core';
import { ThemesService } from '@progress-chef/interact-themes';

@Component({
  selector: 'lib-loading-spinner',
  templateUrl: './loading-spinner.component.html',
  styleUrls: ['./loading-spinner.component.scss'],
})
export class LoadingSpinnerComponent implements OnInit {
  @Input() width: number = 100;
  @Input() height: number = 100;
  @Input() visible: boolean = true;

  constructor(private themesService:ThemesService) {}

  ngOnInit(): void {}
}
