import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { DropDownsModule } from '@progress/kendo-angular-dropdowns';
import { MultiSelectDropdownComponent } from './multi-select-dropdown.component';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';
import { TypographyModule } from '../typography/typography.module';

@NgModule({
  declarations: [
    MultiSelectDropdownComponent
  ],
  imports: [
    CommonModule,
    DropDownsModule,
    FormsModule,
    ReactiveFormsModule,
    TypographyModule,
  ],
  exports: [
    MultiSelectDropdownComponent
  ],
})
export class MultiSelectDropdownModule {}
