import { Component, Input, OnInit } from '@angular/core';
import { ThemesService } from '@progress-chef/interact-themes';

@Component({
  selector: 'lib-progress-bar',
  templateUrl: './progress-bar.component.html',
  styleUrls: ['./progress-bar.component.css'],
})
export class ProgressBarComponent implements OnInit {
  @Input() value: number = 0;

  constructor(private themesService:ThemesService) { }

  ngOnInit(): void { }

}
