import { NgModule } from '@angular/core';
import { AutoCompleteModule } from '@progress/kendo-angular-dropdowns';
import { SearchBoxComponent } from './search-box.component';
import { IconModule } from '../icon/icon.module';
import { InputsModule } from '@progress/kendo-angular-inputs';
import { CommonModule } from '@angular/common';
import { ReactiveFormsModule } from '@angular/forms';

@NgModule({
  declarations: [SearchBoxComponent],
  imports: [
    AutoCompleteModule,
    IconModule,
    InputsModule,
    CommonModule,
    ReactiveFormsModule,
  ],
  exports: [SearchBoxComponent],
})
export class SearchBoxModule {}
