import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { TextboxComponent } from './textbox.component';
import { InputsModule } from '@progress/kendo-angular-inputs';
import { ReactiveFormsModule } from '@angular/forms';
import { IconModule } from '../icon/icon.module';

@NgModule({
  declarations: [TextboxComponent],
  exports: [TextboxComponent],
  imports: [CommonModule, InputsModule, ReactiveFormsModule, IconModule],
})
export class TextboxModule {}
