import { Component, Input, OnInit } from '@angular/core';

@Component({
  selector: 'lib-grid-layout',
  templateUrl: './grid-layout.component.html',
  styleUrls: ['./grid-layout.component.css']
})
export class GridLayoutComponent implements OnInit {

  @Input() horizontalAlign: "start" | "center" | "end" | "stretch" = "stretch";
  @Input() verticalAlign: "top" | "middle" | "bottom" | "stretch" = "stretch";
  @Input() rowGap: string | number = 0;
  @Input() columnGap: string | number = 0;
  @Input() rows: any[] = [];
  @Input() columns: any[] = [];

  constructor() { }

  ngOnInit(): void {
  }

}
