import { Pipe, PipeTransform } from "@angular/core";

@Pipe({
  name: "kebabMenuFilter"
})
export class KebabMenuFilterPipe implements PipeTransform {
  transform(menu: any, ...args: any[]) {
    const dataItem = args[0];
    if (Array.isArray(menu)) {
      return menu.filter((kebabItem) => {
        return kebabItem.isVisible ? kebabItem.isVisible(dataItem) : true;
      })
    }
    return [];
  }
}
