import { CommonModule } from '@angular/common';
import { NgModule } from '@angular/core';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';

import { CardModule } from './card/card.module';
import { DialogModule } from './dialog/dialog.module';
import { GridLayoutModule } from './grid-layout/grid-layout.module';
import { TabstripModule } from './tabstrip/tabstrip.module';
import { SidebarModule } from './sidebar/sidebar.module';
import { GridsModule } from './grid/grid.module';
import { GridPaginationModule } from './grid-pagination/grid-pagination.module';

@NgModule({
  declarations: [],
  imports: [
    CardModule,
    CommonModule,
    DialogModule,
    FormsModule,
    GridsModule,
    GridLayoutModule,
    GridPaginationModule,
    ReactiveFormsModule,
    SidebarModule,
    TabstripModule
  ],
  exports: [
    CardModule,
    DialogModule,
    GridsModule,
    GridLayoutModule,
    GridPaginationModule,
    SidebarModule,
    TabstripModule
  ],
})
export class MoleculesModule { }
