import { CommonModule } from '@angular/common';
import { NgModule } from '@angular/core';
import { TooltipModule } from '../../atoms/tooltip/tooltip.module';
import { TypographyModule } from '../../atoms/typography/typography.module';
import { SidebarComponent } from './sidebar.component';

@NgModule({
  declarations: [
    SidebarComponent
  ],
  imports: [
    CommonModule,
    TypographyModule,
    TooltipModule
  ],
  exports: [
    SidebarComponent
  ]
})
export class SidebarModule { }
