import { Component, ContentChild, Input, TemplateRef } from '@angular/core';

@Component({
  selector: 'lib-tabstrip-tab',
  templateUrl: './tabstrip-tab.component.html',
  styleUrls: ['./tabstrip-tab.component.css']
})

export class TabstripTabComponent {
  @Input() title: string | null = null;
  @Input() customHeader: boolean = false;
  @ContentChild('titleRef') titleRef!: TemplateRef<any>;
  @ContentChild('contentRef') contentRef!: TemplateRef<any>;
}
