let storedTheme = JSON.parse(localStorage.getItem("selectedTheme")) || {};
let defaultTheme = storedTheme.themeName || "Automate Light";
import {useTheme} from './useTheme';
import '@angular/localize/init';

export const globalTypes = {
  theme: {
    name: 'Toggle theme',
    description: 'Global theme for components',
    defaultValue: 'Automate Light',
    toolbar: {
      icon: 'circlehollow',
      items: ['Automate Light', 'Automate Dark'],
      showName: true,
      dynamicTitle: true
    }
  }
}

export const decorators = [useTheme];
