import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { AngularPopupComponent } from './angular-popup.component';
import { PopupModule } from "@progress/kendo-angular-popup";
import { BrowserAnimationsModule } from "@angular/platform-browser/animations";
import { ContainerModule } from '../container/container.module';

@NgModule({
  declarations: [
    AngularPopupComponent
  ],
  imports: [
    CommonModule,
    PopupModule,
    BrowserAnimationsModule,
    ContainerModule
  ],
  exports: [
    AngularPopupComponent
  ]
})
export class AngularPopupModule { }
