import { NgModule } from '@angular/core';
import { ButtonsModule } from '@progress/kendo-angular-buttons';
import { TypographyModule } from '../typography/typography.module';
import { IconModule } from '../icon/icon.module';
import { ButtonGroupComponent } from './button-group.component';
import { CommonModule } from '@angular/common';

@NgModule({
  imports: [ButtonsModule, TypographyModule, IconModule, CommonModule],
  declarations: [ButtonGroupComponent],
  exports: [ButtonGroupComponent],
})
export class ButtonGroupModule {}
