import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { DropdownComponent } from './dropdown.component';
import { DropDownsModule } from '@progress/kendo-angular-dropdowns';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';
import { TypographyModule } from '../typography/typography.module';

@NgModule({
  declarations: [
    DropdownComponent
  ],
  imports: [
    CommonModule,
    DropDownsModule,
    FormsModule,
    ReactiveFormsModule,
    TypographyModule
  ],
  exports: [
    DropdownComponent
  ]
})
export class DropdownModule { }
