import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { DropdowntreeComponent } from './dropdowntree.component';
import { DropDownsModule } from '@progress/kendo-angular-dropdowns';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';
import { TypographyModule } from '../typography/typography.module';
import { ButtonModule } from "../button/button.module";

@NgModule({
  declarations: [
    DropdowntreeComponent
  ],
  imports: [
    CommonModule,
    DropDownsModule,
    FormsModule,
    ReactiveFormsModule,
    TypographyModule,
    ButtonModule,
  ],
  exports: [
    DropdowntreeComponent
  ]
})
export class DropdownTreeModule { }
