import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { ExpansionPanelComponent } from './expansion-panel.component';
import { LayoutModule } from "@progress/kendo-angular-layout";
import { IconsModule } from "@progress/kendo-angular-icons";
import { ButtonsModule } from "@progress/kendo-angular-buttons";
import { InputsModule } from "@progress/kendo-angular-inputs";
import { LabelModule } from "@progress/kendo-angular-label";
import { DropDownsModule } from "@progress/kendo-angular-dropdowns";
import { BrowserAnimationsModule } from "@angular/platform-browser/animations";
import { ContainerModule } from '../container/container.module';
import { TypographyModule } from '../typography/typography.module';

@NgModule({
  declarations: [ExpansionPanelComponent],
  imports: [
    CommonModule,
    LayoutModule,
    IconsModule,
    ButtonsModule,
    InputsModule,
    LabelModule,
    DropDownsModule,
    BrowserAnimationsModule,
    ContainerModule,
    TypographyModule
  ],
  exports: [ExpansionPanelComponent]
})

export class ExpansionPanelModule { }
