import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { NumericTextboxComponent } from './numeric-textbox.component';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';
import { InputsModule } from "@progress/kendo-angular-inputs";

@NgModule({
  declarations: [
    NumericTextboxComponent
  ],
  imports: [
    CommonModule,
    FormsModule,
    ReactiveFormsModule,
    InputsModule
  ],
  exports: [
    NumericTextboxComponent
  ]
})
export class NumericTextboxModule { }
