import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { RadioButtonComponent } from './radio-button.component';
import { InputsModule } from "@progress/kendo-angular-inputs";
import { FormsModule, ReactiveFormsModule } from '@angular/forms';
import { TypographyModule } from '../typography/typography.module';

@NgModule({
  declarations: [
    RadioButtonComponent
  ],
  imports: [
    CommonModule,
    InputsModule,
    ReactiveFormsModule,
    TypographyModule,
    FormsModule
  ],
  exports: [
    RadioButtonComponent
  ]
})
export class RadioButtonModule { }
