import { NgModule } from '@angular/core';
import { InputsModule } from '@progress/kendo-angular-inputs';
import { CommonModule } from '@angular/common';
import { ReactiveFormsModule } from '@angular/forms';
import { TextAreaComponent } from './text-area.component';

@NgModule({
  declarations: [TextAreaComponent],
  imports: [
    CommonModule,
    InputsModule,
    ReactiveFormsModule
  ],
  exports: [TextAreaComponent],
})
export class TextAreaModule {}
