import { NgModule } from '@angular/core';
import { TimeschedulerComponent } from './timescheduler.component';
import { DateInputsModule } from '@progress/kendo-angular-dateinputs';
import { ButtonsModule } from '@progress/kendo-angular-buttons';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';

@NgModule({
  imports: [
    DateInputsModule,
    ButtonsModule,
    FormsModule,
    ReactiveFormsModule
  ],
  declarations: [TimeschedulerComponent],
  exports: [TimeschedulerComponent]
})
export class TimeSchedulerModule { }
