import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { LayoutModule } from '@progress/kendo-angular-layout';

import { CardComponent } from './card.component';
import { CardHeaderComponent } from './card-header/card-header.component';
import { CardFooterComponent } from './card-footer/card-footer.component';
import { CardActionsComponent } from './card-actions/card-actions.component';
import { CardBodyComponent } from './card-body/card-body.component';

@NgModule({
  declarations: [
    CardComponent,
    CardHeaderComponent,
    CardFooterComponent,
    CardActionsComponent,
    CardBodyComponent
  ],
  imports: [CommonModule, LayoutModule],
  exports: [
    CardComponent,
    CardHeaderComponent,
    CardFooterComponent,
    CardActionsComponent,
    CardBodyComponent
  ],
})
export class CardModule {}
