import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { DialogComponent } from './dialog.component';
import { DialogsModule } from '@progress/kendo-angular-dialog';
import { ButtonsModule } from '@progress/kendo-angular-buttons';
import { DialogTitlebarComponent } from './dialog-titlebar/dialog-titlebar.component';
import { DialogActionsComponent } from './dialog-actions/dialog-actions.component';
import { TypographyModule } from './../../atoms/typography/typography.module';

@NgModule({
  declarations: [
    DialogComponent,
    DialogTitlebarComponent,
    DialogActionsComponent
  ],
  imports: [
    CommonModule,
    DialogsModule,
    ButtonsModule,
    TypographyModule
  ],
  exports: [DialogComponent, DialogTitlebarComponent, DialogActionsComponent],
})
export class DialogModule {}
