import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { GridLayoutComponent } from './grid-layout.component';
import { GridLayoutItemComponent } from './grid-layout-item/grid-layout-item.component';
import { LayoutModule } from '@progress/kendo-angular-layout';

@NgModule({
  declarations: [
    GridLayoutComponent,
    GridLayoutItemComponent
  ],
  imports: [
    CommonModule,
    LayoutModule
  ],
  exports: [
    GridLayoutComponent,
    GridLayoutItemComponent
  ]
})
export class GridLayoutModule { }
