export interface MenuItem {
  name: string;
  route: string;
  active: boolean;
  authorized?: boolean;
  visible?: boolean;
  openInNewPage?: boolean;
  icon?: string;
  submenus?: MenuItem[]; 
  fontClassType?: string;
}

// Top bar menu items
export interface TopMenuItem {
  menu_items: MenuItem[]
}

// Side bar menu items
export interface SideMenuItem {
  menu_items: MenuItem[]
}

// Only bar menu items
export interface OnlySideMenuItem {
  menu_items: MenuItem[]
}
