import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { LayoutModule } from '@progress/kendo-angular-layout';
import { TabstripComponent } from './tabstrip.component';
import { TabstripTabComponent } from './tabstrip-tab/tabstrip-tab.component';

@NgModule({
	declarations: [
		TabstripComponent,
		TabstripTabComponent
	],
	imports: [
		CommonModule,
		LayoutModule
	],
	exports: [
		TabstripComponent,
		TabstripTabComponent
	]
})
export class TabstripModule { }
