import { CUSTOM_ELEMENTS_SCHEMA, NgModule } from '@angular/core';
import { SharedComponent } from './shared.component';
import { AtomsModule } from './atoms/atoms.module';
import { CommonModule } from '@angular/common';
import { ThemesModule } from '@progress-chef/interact-themes';
import { MoleculesModule } from './molecules/molecules.module';

@NgModule({
  declarations: [SharedComponent],
  imports: [
    AtomsModule,
    CommonModule,
    MoleculesModule,
    ThemesModule
  ],
  exports: [
    SharedComponent,
    AtomsModule,
    MoleculesModule
  ],
  schemas: [CUSTOM_ELEMENTS_SCHEMA],
})
export class SharedModule {}
